/* LEFT MENU + CONTENT */
.oddsTab__tableWrapper {
  overflow-x: auto;
}
@media only screen and (min-width: 639px) {
  .oddsTab__tableWrapper {
    margin-left: 12px;
    margin-right: 12px;
  }
}
.oddsTab__poweredBy {
  color: var(--color-support-4);
  text-align: center;
  padding: 16px 10px;
  line-height: 16px;
}
.oddsTab__skeleton {
  display: grid;
  grid-auto-flow: row;
  grid-template-rows: 44px 44px 25px 63px 63px 63px;
}
.oddsTab__skeletonTabs {
  display: grid;
  grid-template-columns: 80px 45px 60px 50px;
  grid-column-gap: 8px;
  margin: 0 12px 16px;
  height: 28px;
}
.oddsTab__skeletonTab {
  background-color: var(--color-skeleton-1);
  border-radius: 8px;
}
.oddsTab__skeletonTab:nth-child(1) {
  background-color: var(--color-skeleton-2);
}
.oddsTab__skeletonSubtabs {
  background-color: var(--color-skeleton-2);
  display: grid;
  grid-template-columns: 100px;
  grid-column-gap: 8px;
  margin-bottom: 1px;
}
@media only screen and (min-width: 639px) {
  .oddsTab__skeletonSubtabs {
    border-radius: 4px 4px 0 0;
    margin-left: 12px;
    margin-right: 12px;
  }
}
.oddsTab__skeletonSubTab {
  border-radius: 8px;
  margin: 8px 12px;
  background-color: var(--color-support-1);
}
.oddsTab__skeletonHeader {
  background-color: var(--color-skeleton-1);
  display: grid;
  padding-right: 36px;
  padding-left: 12px;
  grid-template: " bookmaker .   odd1 .    odd2 " 13px / 100px 1fr 20px 62px 20px;
  align-content: center;
}
@media only screen and (min-width: 639px) {
  .oddsTab__skeletonHeader {
    border-radius: 0 0 4px 4px;
    margin-left: 12px;
    margin-right: 12px;
  }
}
.oddsTab__skeletonHeaderCell {
  background-color: var(--color-skeleton-2);
}
.oddsTab__skeletonHeaderCell:nth-child(1) {
  grid-area: bookmaker;
}
.oddsTab__skeletonHeaderCell:nth-child(2) {
  grid-area: odd1;
}
.oddsTab__skeletonHeaderCell:nth-child(3) {
  grid-area: odd2;
}
.oddsTab__skeletonRow {
  display: grid;
  padding-left: 12px;
  padding-right: 12px;
  align-content: center;
  border-bottom: 1px solid var(--color-skeleton-1);
  grid-template: " .         .                 .    .    .    " 16px " bookmaker .                 odd1 .    odd2 " 30px " .         .                 .    .    .    " 16px / 90px minmax(12px, 1fr) 70px 12px 70px;
}
@media only screen and (min-width: 639px) {
  .oddsTab__skeletonRow {
    padding: 0;
    margin-left: 24px;
    margin-right: 24px;
  }
}
.oddsTab__skeletonRowCell {
  background-color: var(--color-skeleton-1);
  background-image: linear-gradient(to right, var(--color-skeleton-1) 0%, var(--color-skeleton-2) 20%, var(--color-skeleton-1) 40%, var(--color-skeleton-1) 100%);
  background-repeat: no-repeat;
  background-size: 800px 104px;
  -webkit-animation-duration: 1.5s;
  -webkit-animation-fill-mode: forwards;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-name: placeholderShimmer;
  -webkit-animation-timing-function: linear;
  border-radius: 8px;
}
.oddsTab__skeletonRowCell:nth-child(1) {
  grid-area: bookmaker;
}
.oddsTab__skeletonRowCell:nth-child(2) {
  grid-area: odd1;
}
.oddsTab__skeletonRowCell:nth-child(3) {
  grid-area: odd2;
}
@-webkit-keyframes placeholderShimmer {
  0% {
    background-position: -468px 0;
  }
  100% {
    background-position: 468px 0;
  }
}

.oddsComparisonBonus__oddsComparison {
  border-bottom: 1px solid var(--color-support-1);
  padding: 16px 12px;
  cursor: pointer;
}
@media (hover: hover) {
  .oddsComparisonBonus__oddsComparison:hover {
    background-color: rgba(var(--color-support-2-rgb), 0.2);
  }
}
.oddsComparisonBonus__oddsComparison:last-child {
  border-bottom: 0;
}
.oddsComparisonBonus__bookmaker .blink {
  background: none;
}
.oddsComparisonBonus__bookmaker .detail-blogos {
  width: 75px;
  height: 32px;
  display: inline-block;
  float: left;
  margin-right: 12px;
  background-color: var(--color-skeleton-1);
  border-radius: 8px;
}
.oddsComparisonBonus__bookmaker span:not(.detail-blogos):not(:hover) {
  text-decoration: underline;
}
.oddsComparisonBonus__link {
  font-weight: bold;
  line-height: 32px;
  margin-right: 10px;
  color: var(--color-combination-2);
}
.oddsComparisonBonus__link:not(:hover) {
  text-decoration: underline;
}
.oddsComparisonBonus__text {
  color: var(--color-support-3);
  line-height: 16px;
  padding-top: 6px;
  display: inline-flex;
}

/* LEFT MENU + CONTENT */
.oddsCell__odd {
  display: flex;
  justify-content: center;
  position: relative;
  text-decoration: none;
  flex-shrink: 0;
  align-items: center;
  width: 65px;
  height: 26px;
  margin-right: 8px;
  border: 1px solid var(--color-support-1);
  background-color: var(--color-support-5);
  color: var(--color-combination-2);
  border-radius: 8px;
  font-weight: 700;
  font-size: 12px;
}
@media only screen and (min-width: 639px) {
  .oddsCell__odd {
    width: 80px;
    margin-right: 16px;
    font-size: 13px;
  }
}
.oddsCell__odd:hover {
  text-decoration: underline;
}
.oddsCell__odd span {
  margin-left: 12px;
}
.oddsCell__noOddsCell {
  display: flex;
  align-self: stretch;
  justify-content: center;
  align-items: center;
  flex-shrink: 0;
  width: 67px;
  margin-right: 8px;
}
@media only screen and (min-width: 639px) {
  .oddsCell__noOddsCell {
    width: 82px;
    margin-right: 16px;
  }
}
.oddsCell__notClickable.highlight {
  background-color: var(--color-support-5);
}
.oddsCell__notClickable:hover {
  text-decoration: none;
}
.oddsCell__bookmaker {
  display: flex;
  width: 100%;
  justify-content: flex-start !important;
  text-align: left;
  font-weight: bold;
  color: var(--color-support-4);
}
.oddsCell__bookmaker ~ div {
  align-self: stretch;
  align-items: center;
  justify-content: center;
  text-decoration: none;
  flex-shrink: 0;
  font-weight: bold;
  min-width: 67px;
  margin-right: 8px;
  color: var(--color-support-4);
}
@media only screen and (min-width: 639px) {
  .oddsCell__bookmaker ~ div {
    min-width: 82px;
    margin-right: 16px;
  }
}
.oddsCell__bookmaker ~ div:last-child {
  margin-right: 0;
}
.oddsCell__bookmaker ~ div:hover {
  background-color: #f8f8f8;
}
.oddsCell__odds:first-child .ui-table__header {
  border-radius: 0 0 4px 4px;
}
@media only screen and (max-width: 639px) {
  .oddsCell__odds:first-child .ui-table__header {
    border-radius: 0;
  }
}
.oddsCell__odds:last-child .ui-table__body {
  border-bottom: 1px solid var(--color-support-1);
}
.theme--dark .oddsCell__odds:last-child .ui-table__body {
  border-bottom: 1px solid rgba(200, 205, 205, 0.25);
}
.oddsCell__odds .ui-table__header {
  padding: 6px 12px;
  background-color: var(--color-support-1);
  color: var(--color-support-4);
  text-transform: uppercase;
  height: auto;
  font-size: 11px;
  letter-spacing: 0.4px;
}
@media only screen and (min-width: 639px) {
  .oddsCell__odds .ui-table__header {
    padding-right: 12px;
    border-radius: 4px;
  }
}
.oddsCell__odds .ui-table__header .ui-table__headerCell--sorted {
  background-color: transparent;
}
.oddsCell__odds .ui-table__body {
  grid-auto-rows: auto;
}
.oddsCell__odds .ui-table__row {
  flex: 1;
  align-items: center;
  padding: 8px 12px;
}
.oddsCell__odds .ui-table__row:last-child {
  border-bottom: 0;
}
@media only screen and (min-width: 639px) {
  .oddsCell__odds .ui-table__row {
    padding: 12px 0;
    margin-left: 12px;
    margin-right: 12px;
  }
}
.oddsCell__bookmakerCell {
  padding-left: initial;
}
.oddsCell__bookmakerCell:not(.bookmakerText) {
  flex: 0 0 75px;
}
.oddsCell__bookmakerCell.bookmakerText {
  flex: 1 0 90px;
  margin-right: 10px;
  word-break: break-word;
  hyphens: auto;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
}
.oddsCell__bookmakerCell.bookmakerText:hover {
  text-decoration: underline;
}
.oddsCell__bookmakerPart {
  display: flex;
  align-items: center;
  justify-content: space-between;
  min-width: 109px;
  flex-grow: 1;
}
.oddsCell__bookmakerPart ~ *:last-child {
  margin-right: 0;
}
.oddsCell__arrow {
  position: absolute;
  left: 8px;
  width: 12px;
  height: 12px;
}
@media only screen and (min-width: 639px) {
  .oddsCell__arrow {
    width: 14px;
    height: 14px;
  }
}
.oddsCell__lineThrough {
  text-decoration: line-through;
}
.oddsCell__highlight {
  background-color: var(--color-highlight);
  border-color: var(--color-highlight);
}

